/** Shopify CDN: Minification failed

Line 346:20 Unexpected "{"
Line 346:30 Expected ":"

**/
@media (min-width: 1920px) {
  .pocket-pro-2-banner {
    --ymvw: 1px;
  }
}
@media(max-width: 768px) and (min-width: 721px) {
 .pocket-pro-2-banner {
    --ymvw: 1px;
  }
}
@media (max-width: 720px) {
  .pocket-pro-2-banner {
    --ymvw: calc(100vw / 720);
  }
}
.main-content {
  background: #000000!important;
}
.main-content .product-template-container {
  background: #ffffff!important;
}
.pocket-pro-2-banner .common-wrapper .common-banner-title {
  font-family: var(--misans-bold);
  font-weight: 700;
  font-size: calc(80 * var(--ymvw));
  line-height: 100%;
  letter-spacing: 0%;
  margin-bottom: calc(26 * var(--ymvw));
}
.pocket-pro-2-banner .common-wrapper .common-subtitle {
  font-family: var(--misans-style);
  font-weight: 400;
  font-size: calc(38 * var(--ymvw));
  line-height: 1.2;
  letter-spacing: 0%;
}

@media(max-width: 768px) {
  .pocket-pro-2-banner .common-wrapper .common-banner-title {
    font-family: var(--misans-bold);
    font-weight: 700;
    font-size: calc(80 * var(--ymvw));
    line-height: 100%;
    letter-spacing: 0%;
    margin-bottom: calc(26 * var(--ymvw));

  }
  .pocket-pro-2-banner .common-wrapper .common-subtitle {
    font-family: var(--misans-style);
    font-weight: 400;
    font-size: calc(38 * var(--ymvw));
    line-height: 1.2;
    letter-spacing: 0%;
  }
  .pocket-pro-2-banner .prtext-wrapper .hero__text-content {
    padding: calc(76 * var(--ymvw)) 0 0!important;
  }
}
/* */
.pocket-pro-2-hair-pocket-3 .pin-image-container .first .image-element__wrap,
.pocket-pro-2-hair-pocket-3 .pin-image-container .second .image-element__wrap {
  width: calc(690 * var(--ymvw));
}
.pocket-pro-2-hair-pocket-3 .pin-image-container .first {
  margin-bottom: calc(-90 * var(--ymvw));
}

.pocket-pro-2-hair-pocket-3 .common-product-swiper-container {
  padding: 0 0 30px;
}
.pocket-pro-2-product-swiper  span.last:before {
  width: calc(34.5vw - 456 * var(--ymvw));
}
.pocket-pro-2-product-swiper span.last-2:before {
  left: auto;
  width: calc(31.54vw -  345 * var(--ymvw) );
  right: calc(2vw + 345 *var(--ymvw));
}
@media screen and (min-width: 1920px) {
  .pocket-pro-2-product-swiper  span.last:before {
    max-width: unset;
    width: calc(34.75vw - 456px);
  }
  .pocket-pro-2-product-swiper  span.last-2:before {
    max-width: unset;
    left: auto;
    right: calc(2vw + 345px);
    width: calc(31.54vw - 345px);
  }
}

/* */
.pocket-pro-2-product-item .common-item-inner {
  gap: calc(17 * var(--ymvw));
}
.pocket-pro-2-product-item.common-item-container .left-box {
  padding-right: 0;
  flex: 0 1 49.25%;
  max-width: calc(591 * var(--ymvw));
}
.pocket-pro-2-product-item.common-item-container .full-container-wrapper .right-box {
  padding-left: 0;
  grid-template-columns: unset;
  flex: 0 1 calc(100% - 49.25%);
  display: block;
}
.pocket-pro-2-product-item .right-box .cell {
  display: grid;
  grid-template-columns: repeat(10,1fr);
  gap: calc(13 * var(--ymvw));
}
.pocket-pro-2-product-item .right-box .cell .item-1 {
  grid-row: 1/2;
  grid-column: 1/6;
}
.pocket-pro-2-product-item .right-box .cell .item-2 {
  grid-row: 1/2;
  grid-column: 6/11;
}
.pocket-pro-2-product-item .right-box .cell .item-3 {
  grid-row: 2/3;
  grid-column: 1/4;
}
.pocket-pro-2-product-item .right-box .cell .item-4 {
  grid-row: 2/3;
  grid-column: 4/7;
}
.pocket-pro-2-product-item .right-box .cell .item-5 {
  grid-row: 2/3;
  grid-column: 7/11;
}
.pocket-pro-2-product-item.common-item-container .left-box .image-box {
  background: #191919;
  margin-bottom: calc(23 * var(--ymvw));
  border-radius: calc(10 * var(--ymvw));
}
.pocket-pro-2-product-item.common-item-container .full-container-wrapper .left-box-inner {
  position: relative;
}
.pocket-pro-2-product-item .right-box .cell .item {
  background: #191919;
  border-radius: calc(10 * var(--ymvw));
  margin-bottom: 0;
  height: calc(340 * var(--ymvw));
}
.pocket-pro-2-product-item .right-box .cell .item .image {
  height: 100%;
}
.pocket-pro-2-product-item .right-box .cell .item .image .common-small--hide {
  height: 100%;
}
.pocket-pro-2-product-item .right-box .image-element__wrap  {
  display: flex;
  height: 100%;
  width: 100%;
  justify-content: center;
  align-items: center;
}
.pocket-pro-2-product-item .right-box .cell .title {
  font-family: var(--misans-style);
  font-weight: 400;
  font-size: calc(20 * var(--ymvw));
  line-height: 1.1;
  letter-spacing: 0%;
  text-align: center;
  color: #999999;
  top: calc(30 * var(--ymvw));
  word-break: break-word;
}
.pocket-pro-2-product-item.common-item-container .left-box .common-accessories-title {
  font-family: var(--misans-bold);
  font-weight: 700;
  font-size: calc(28 * var(--ymvw));
  line-height: 1.2;
  letter-spacing: 2%;
  color: #ffffff;
  word-break: break-word;
}
.pocket-pro-2-product-item.common-item-container .left-box .common-accessories-subtitle {
  font-family: var(--misans-style);
  font-weight: 400;
  font-size: calc(20 * var(--ymvw));
  line-height: 1.1;
  letter-spacing: 0%;
  color: #999999;
  word-break: break-word;
}
.pocket-pro-2-product-item.common-item-container .full-container-wrapper .left-box .common-tips {
  margin-top: calc(30 * var(--ymvw));
  font-family: var(--misans-style);
  font-weight: 400;
  font-size: calc(20 * var(--ymvw));
  line-height: 1.1;
  letter-spacing: 0%;
  text-align: center;
  position: absolute;
  top: 0;
  padding: 0 calc(5 * var(--ymvw));
  display: flex;
  justify-content: center;
  width: 100%;
  word-break: break-word;
}
@media(max-width: 768px) {
  .pocket-pro-2-product-item .common-item-inner {
    gap: calc(11 * var(--ymvw));
    display: grid; 
    grid-template-columns: repeat(4,1fr);
 }
  .pocket-pro-2-product-item.common-item-container .left-box {
    padding-right: 0;
    flex:unset;
    max-width: 100%;
    display: contents;
  }
  .pocket-pro-2-product-item.common-item-container .left-box .left-box-inner {
    grid-column: 1 / 3;
    grid-row: 1 / 6;
  }
  .pocket-pro-2-product-item.common-item-container .full-container-wrapper .right-box {
    padding-left: 0;
    grid-template-columns: unset;
    flex: unset;
    display: contents;
  }
  .pocket-pro-2-product-item .right-box .cell {
    display: contents;
    grid-template-columns: unset;
    gap:0;
  }
  .pocket-pro-2-product-item .right-box .cell .item {
    min-height: calc(280 * var(--ymvw));
  }
  .pocket-pro-2-product-item .right-box .cell .item-1 {
    grid-row: 1/5;
    grid-column: 3/4;
  }
  .pocket-pro-2-product-item .right-box .cell .item-2 {
    grid-row: 1/5;
    grid-column: 4/5;
  }
  .pocket-pro-2-product-item .right-box .cell .item-3 {
    grid-row: 5/9;
    grid-column: 3/4;
  }
  .pocket-pro-2-product-item .right-box .cell .item-4 {
    grid-row: 5/9;
    grid-column: 4/5;
  }
  .pocket-pro-2-product-item .right-box .cell .item-5 {
    grid-row: 6/9;
    grid-column: 1/3;
    min-height: calc(212 * var(--ymvw));
  }
  .pocket-pro-2-product-item.common-item-container .left-box .image-box {
    background: #191919;
    margin-bottom: 0;
    border-radius: calc(10 * var(--ymvw));
    height: 100%;
  }
  .pocket-pro-2-product-item.common-item-container .left-box .item {
    height: 100%;
  }
  .pocket-pro-2-product-item.common-item-container .full-container-wrapper .left-box-inner {
    position: relative;
  }
  .pocket-pro-2-product-item .right-box .cell .item {
    background: #191919;
    border-radius: calc(10 * var(--ymvw));
    margin-bottom: 0;
    height: 100%;
  }
  .pocket-pro-2-product-item .right-box .cell .item .image {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
  }
  .pocket-pro-2-product-item .right-box .cell .item .image .common-pc--hide {
    width: 100%;
  }
  .pocket-pro-2-product-item .right-box .cell .item-1 .image {
    padding: calc(53 * var(--ymvw)) calc(19 * var(--ymvw)) calc(11 * var(--ymvw)) calc(29 * var(--ymvw));
  }
  .pocket-pro-2-product-item .right-box .cell .item-2 .image {
    padding: calc(128 * var(--ymvw)) calc(24 * var(--ymvw)) calc(42 * var(--ymvw)) calc(25 * var(--ymvw));
  }
  .pocket-pro-2-product-item .right-box .cell .item-3 .image {
    padding: calc(104 * var(--ymvw)) calc(46 * var(--ymvw)) calc(55 * var(--ymvw)) calc(46 * var(--ymvw));
  }
  .pocket-pro-2-product-item .right-box .cell .item-4 .image {
    padding: calc(104 * var(--ymvw)) calc(45 * var(--ymvw)) calc(55 * var(--ymvw)) calc(46 * var(--ymvw));
  }
  .pocket-pro-2-product-item .right-box .cell .item-5 .image {
    padding: calc(72 * var(--ymvw)) calc(82 * var(--ymvw)) calc(20 * var(--ymvw)) calc(82 * var(--ymvw));
  }
  .pocket-pro-2-product-item .right-box .cell .title {
    font-family: var(--misans-medium);
    font-weight: 500;
    font-size: calc(14 * var(--ymvw));
    line-height: 1.5;
    letter-spacing: 0%;
    text-align: center;
    color: #ffffff;
    top: calc(25 * var(--ymvw));
  }
  .pocket-pro-2-product-item.common-item-container .left-box .common-accessories-title {
    font-family: var(--misans-bold);
    font-weight: 700;
    font-size: calc(28 * var(--ymvw));
    line-height: 1.2;
    letter-spacing: 2%;
    color: #ffffff;
  }
  .pocket-pro-2-product-item.common-item-container .left-box .common-accessories-subtitle {
    font-family: var(--misans-medium);
    font-weight: 500;
    font-size: calc(14 * var(--ymvw));
    line-height: 1.5;
    letter-spacing: 0%;
    text-align: center;
    color: #ffffff;
  }
  .pocket-pro-2-product-item.common-item-container .full-container-wrapper .left-box .common-tips {
    margin-top: calc(25 * var(--ymvw));
    font-family: var(--misans-medium);
    font-weight: 500;
    font-size: calc(14 * var(--ymvw));
    line-height: 1.5;
    letter-spacing: 0%;
    text-align: center;
    color: #ffffff;
  }
  .pocket-pro-2-product-item.common-item-container .full-container-wrapper .left-box .text-box {
    display: none;
  }
}

  /* 不要显示横向滚动条 */
  #shopify-section-{{  section.id }} .pin-spacer {
    max-width: 100%;
  }

/* */
.pocket-pro-2-featured1 .new-common-featured-container .additional_content {
  margin-top: 0;
}
.pocket-pro-2-featured1 .new-common-featured-container .additional_content .common-tips{
  margin: calc(20 * var(--ymvw)) 0 0;
}
/* */
@media (max-width: 768px){
 .pocket-pro-2-img-text2 .common-wrapper .color-text {
    position: absolute;
    top: calc(451 * var(--ymvw));
    left: calc(20 * var(--ymvw));
    font-family: var(--misans-bold);
    font-weight: 700;
    font-style: italic;
    font-size: calc(100 * var(--ymvw));
    line-height: 1;
    letter-spacing: 2%;
  }
  .pocket-pro-2-img-text2 .common-wrapper .color-text span {
    font-family: var(--misans-light);
    font-weight: 400;
  }
}

/* pocket-pro-2-spec */
.pocket-pro-2-spec .common-spec-content{
    background: #212121;
    border-radius: 15px;
}
.pocket-pro-2-spec .common-spec-text-box{
    padding: clamp(40px,5.3125vw,101px) clamp(50px,6.71875vw,127px);
    padding-right: 0;
    font-family: var(--misanslatin-medium);
    font-size: clamp(14px, 0.9375vw, 18px);
}
.pocket-pro-2-spec .common-spec-content-item .common-content li{
    padding-block: clamp(10px,0.9375vw,18px);
    border-color: #333333;
}
.pocket-pro-2-spec .common-spec-content-item .common-content li span:first-child {
    font-weight: normal;
    font-size: clamp(14px, 0.9375vw, 18px);
    color: #FFFFFF;
    width: 65%;
}
.pocket-pro-2-spec .common-spec-content-item .common-content li span:nth-child(even){
    color: #FFFFFFCC;
    width: 35%;
}
.pocket-pro-2-spec .common-title{
    margin-bottom: clamp(20px,3.125vw,60px);
}
.pocket-pro-2-spec .spec-img{
    position: absolute;
    bottom: -20px;
    right: 0;
    max-width: 220px;
    width: 30%;
}
@media screen and (max-width: 768px) {
    .pocket-pro-2-spec {
        background: #131313 !important;
        padding-top: 18vw;
    }
    .pocket-pro-2-spec .common-wrapper{
        padding-inline: 0 !important;
    }
    .pocket-pro-2-spec .common-spec-content{
        background: #131313;
        border-radius: 0;
    }
    .pocket-pro-2-spec .common-spec-text-box{
        padding-inline: 25px;
    }
    .pocket-pro-2-spec .common-spec-content-item .common-content li span:first-child,
    .pocket-pro-2-spec .common-spec-content-item .common-content li span:nth-child(even){
        width: 50%;
    }
    .pocket-pro-2-spec .common-spec-content-item .common-content li span:nth-child(even){
        width: 34%;
    }
    div .new-common-tabbar .common-tabbar-container {
        display:flex;
        flex-direction:column;
        align-items:flex-start;
    }
    .pocket-pro-2-spec .common-spec-text-box {
      flex: 1;
      padding: clamp(calc(40 * var(--ymvw)), 5.3125vw, 101px) clamp(calc(50 * var(--ymvw)), 6.71875vw, 127px);
    }
    .pocket-pro-2-spec .common-spec-image-box {
      display: none;
    }
    .pocket-pro-2-spec .common-spec-content-item {
      padding-top: 0;
    }

}
@media screen and (max-width: 590px) {
    .pocket-pro-2-spec {
      padding-top: 8vw;
    }
    .hair-pocket-3-container .pfi-inner .content {
      text-align: start;
    }

}

